
form{
  width: 50%;
  /*padding: 1em 15px;*/
  position: absolute;
  z-index: 1;
}
#search-page form {
  margin-left: 40px;
  padding-left: 0px;

}
 #reverse-page form {
  margin-left: 50px;
  margin-top: -4px;
}
@media (max-width: 850px) {

}
form .checkbox-inline {
  margin-left: 10px;  
}
form label {
  font-weight: normal;
}

.search-type-link {
  display: inline;
  /*margin-right: 2em;*/
  position: absolute;
  right: 120px;
  padding: 20px;
}

#switch-coords {
  font-size: 25px;
  font-weight: bold;
  cursor: pointer;
  background-color: transparent;
  border: none;
  box-shadow: none;
}

.sidebar {
  width: 25%;
  padding: 15px;
  padding-top: 10px;
  display: inline-block;
  float: left;
}
#intro h3{
  font-family: 'Dosis SemiBold';
  font-size: 15px;
  color: #5E91FE;
  text-align: center;
  text-transform: uppercase;
  margin-top: auto;
}
.intro h5{
  font-family: 'Dosis SemiBold';
  font-size: 15px;
  color: #5E91FE;
  text-align: center;
  margin-top: auto;
}


#map-wrapper {
  position: relative;
  /*width: 75%;*/
 /* padding-right: 20px;
  padding-left: 20px;*/
  display: inline-block;
  float: left;
  z-index: -1;
  margin-top: -5px;
}

#map {
  height: 90%;
  background:#eee;
  /*margin-left: 10px;
  margin-right: 10px;*/
}

#map-position {
  display: none;
  position: absolute;
  top: 0;
  right: 0px;
  padding: 15px 15px;
  color: #fff;
  font-size: 13px;
  background-color: rgba(2, 2, 2, 0.48);
  z-index: 500;
}

#map-position-close {
  text-align: right;
}

.result {
  font-size: 0.8em;
  margin: 5px;
  margin-top:0px;
  padding: 4px 8px;
  /*background:#5E91FE;*/
  /*border: 1px solid #D7E7FF;*/
  cursor:pointer;
  min-height: 5em;
  /*color: white;*/

  background-color: #F9FBFFE6;
  color: #646e7a;
  border: solid 1px #646e7a;
}


.result.highlight {
  background-color: #5E91FE;
  border: none;
  color: white;
}
.result.highlight .details {
  margin: 10px auto;
  display: block;
  max-width: 10em;
  padding: 5px;
  font-family: "Dosis SemiBold" !important;
  font-size: 12px;
  border: none;
  border-radius: 0;
}
.result img{
  float: right;
}
.result .type{
  color: #0c0c0c;
  font-size: 12x;
}
.result .details {
  display: none;
}
.noresults{
  text-align: center;
  padding: 1em;
}

.more{
  text-align:center;
  margin-top: 1em;
}

footer {
  text-align: center;  
  padding: 2em 0;
  font-size: 0.8em;
  clear: both;
  color: #333;
}

footer p {
  font-family: "Dosis SemiBold";
  color: #b2b2b2;
  font-size: 13px;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
  text-transform: uppercase;
}

@media (max-width: 768px) {
  #content {
    top: 0;
    position: relative;
  }
  #map-wrapper {
    width: 100% !important;
  }
  #map-position {
    top: 20px;
    right: 0px;
  }
  #map {
    height: 300px;
  }
  .sidebar {
    width: 100%;
  }
  .search-button-group {
    display: inline
  }

  /*form{
    width: 165%;
  }*/

  #reverse-page form{
    width: 85%;
    /*padding-right: 80px;*/
  }

  #reverse-page button#btnSearchCoordenada{
    margin-top: 10px;
  }

}

#reverse-page form .form-group{
  padding: 10px;
  border-radius: 2%;
  border: solid 1px #5E91FE;
  box-shadow: 8px 12px 20px 3px;
}

/*
#reverse-page form button {
  position: absolute;
  margin-left: -682px;
  margin-top: -15px;
}*/
